body{
	font-family: Arial;
	font-size: 10pt;
	margin: auto;
	text-align: center;
}

h1{
	font-size: 14pt;
	font-weight: bold;
}

h2{
	font-size: 12pt;
}

h3{
	font-size: 11pt;
}

#window{
	text-align: center;
	margin: auto;
}

#main{
	margin: auto;
	margin-top: 10px;
	text-align: left;
	width: 800px;
	border-width: 1px;
	border-color: #999;
	border-style: solid;
}

#title{
	height: 75px;
	text-align: right;
	color: #FFFFFF;
	font-size: 30px;
	background-color: #00649b;
}

#menuh{
	color: #FFFFFF;
	background-color: #00649b;
	text-align: right;
	padding-right: 5px;
	border-top: 1px solid #FFFFFF;
}

#menuf{
   float: none;
   color: #FFFFFF;
   background-color: #00649b;
   text-align: right;
   padding: 0px 0px;
   bottom: 0px;
   padding-top: 0px;
}

#headline{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 30px;
}

.textblock{
	border-color: #CCC;
	border-width: 1px;
	border-style: solid;
	padding: 10px;
}

.tab_vorauswahl{
	border-width: 0px;
	border-style: solid;
	border-color: #999;
	background-color: #E2E2E2;
	border-collapse: collapse;
}

.tab_vorauswahl td{
	border-style: solid;
	border-width: 1px;
	padding-left: 5px;
	border-color: #999;
}

.tab_vorauswahl_head{
	height: 35px;
	background-image: url(head.jpg);
}

.tab_vorauswahl_even{
	background-color: #D2DDE6;
}

.tab_vorauswahl_odd{
	background-color: #F5F5F5;
}

.tab_vorauswahl_summe{
	font-weight: bold;
	background-color: #FCC;
}

.tab_vorauswahl_eingabe
{
	padding: 5px;
	padding-left: 2px;
	border-width: 1px;
	border-top: 0px;
	border-style: solid;
	border-color: #999;
	background-color: #DDD;
	background-image: url(buttonsback.jpg);
	border-collapse: separate;
	height: 40px;
}

.remove{
	color: #F00;
	background-color: #666;
	height: 20px;
	width: 20px;
	margin-right: 40px;
}

.fehler{
	color: #FF0000;
}
